# Uses of Class
org.springframework.cache.interceptor.BeanFactoryCacheOperationSourceAdvisor

Packages that use BeanFactoryCacheOperationSourceAdvisor
Package
Description
org.springframework.cache.annotation
Annotations and supporting classes for declarative cache management.

## Uses of BeanFactoryCacheOperationSourceAdvisor in org.springframework.cache.annotation

Methods in org.springframework.cache.annotation that return BeanFactoryCacheOperationSourceAdvisor
Modifier and Type
Method
Description
`BeanFactoryCacheOperationSourceAdvisor`
ProxyCachingConfiguration.`cacheAdvisor(CacheOperationSource cacheOperationSource, CacheInterceptor cacheInterceptor)`